Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77432 - satellite-sync man page incorrect
Summary: satellite-sync man page incorrect
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server
Version: unspecified
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Todd Warner
QA Contact: Fanny Augustin
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-06 22:46 UTC by Todd Warner
Modified: 2007-07-31 19:19 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-07-07 19:03:48 UTC


Attachments (Terms of Use)

Description Todd Warner 2002-11-06 22:46:26 UTC
man page is simply out of date.

Comment 1 Todd Warner 2002-11-13 00:49:12 UTC
man page updated in CVS.

Comment 2 Todd Warner 2002-12-09 19:29:05 UTC
Tracking new... reopened since never QAed.

Comment 3 Greg DeKoenigsberg 2003-04-11 14:44:00 UTC
Moving to RHN 3.0.0

Comment 4 Todd Warner 2003-04-21 16:26:53 UTC
Finished. Off to QA.

Comment 5 Greg DeKoenigsberg 2003-05-20 15:42:06 UTC
There's still a FIXME:

--cache-refresh-level (FIXME: need to listify this!!!)

As long as there's still text that says FIXME, it's not done.  :-)

Comment 6 Todd Warner 2003-05-20 21:11:53 UTC
Bah!

Comment 7 Todd Warner 2003-05-20 21:19:42 UTC
Fixed.

Comment 8 Greg DeKoenigsberg 2003-05-24 05:50:51 UTC
Looks good.

Comment 9 Josef Komenda 2003-06-06 20:45:09 UTC
Works in -38. Prod Ready.

Comment 10 Josef Komenda 2003-07-07 19:03:48 UTC
Looks good in prod.


Note You need to log in before you can comment on or make changes to this bug.